Frequently Asked Questions

Search FAQs:       
Only select records are listed below. View all FAQs

UltraBranch Compatibility Issues

Browser Settings

Several web browser features must be present and enabled in order to use UltraBranch. These include SSLv3 (secure sockets layer) which is integral to the security of your UltraBranch session, as well as JavaScript.

In addition, support for Cascading Style Sheets (CSS) is necessary for proper display of UltraBranch content. Most current browsers support these technologies and should work with UltraBranch, though Alaska USA does not test all available browsers.

For assistance with your browser settings, see our UltraBranch Troubleshooting Guide.

<< Back to previous page | Return to FAQ Index